/*
Theme Name:  Evolve Child
Description: Evolve Child Theme
Author:      Nicholas Mertz via KAT Communications
Author URI:  http://www.katcommunications.com
Template:    evolve
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:grid-layout, footer-widgets, blog, news, photography, buddypress,
two-columns, left-sidebar, right-sidebar, full-width-template, sticky-post,
threaded-comments, microformats, post-formats, flexible-header, featured-images,
custom-background, custom-colors, custom-header, custom-menu, theme-options,
translation-ready
Text Domain: evolve-child
*/
.float-left, .float-right {
  margin-top: 0;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.float-none {
  float: none;
}

html.js {
  margin: 0 !important;
}

table {
  margin-bottom: auto;
}
table thead th {
  background-color: #F6F6F6;
  color: #000000;
}
table tfoot th {
  background-color: #F6F6F6;
  color: #000000;
  line-height: 1;
}

#table tbody > tr > td .action-link {
  clear: both;
  display: block;
  float: left;
  margin: 5px 0;
  padding: 0;
  width: 100%;
}
#table tbody > tr > td .action-link::after {
  content: "";
  display: inline-block;
  margin: 0;
  padding: 0 5px;
}
#table tbody > tr > td .action-link:first-child {
  margin-top: 0;
}
#table tbody > tr > td .action-link:first-child::before {
  content: "";
  display: block;
}
#table tbody > tr > td .action-link:last-child {
  margin-bottom: 0;
}
#table tbody > tr > td .action-link:last-child::after {
  display: none;
}

input[type=text], input[type=password], input[type=email], input[type=number],
input[type=url], input[type=tel], input[type=file], input[type=search], input[type=radio], input[type=checkbox], select, textarea {
  font-size: 14px;
}

.form-control:focus, .input-text:focus, input[type=text]:focus, input[type=email]:focus,
input[type=url]:focus, input[type=password]:focus, input[type=file]:focus, input[type=tel]:focus,
textarea:focus, .page-link:focus, select:focus {
  box-shadow: none !important;
  outline: none;
}

button, input[type=submit], input#submit, .bootstrap-button, .button {
  font-size: 14px;
  line-height: 1;
  padding: 10px !important;
}
button:focus, button:hover, input[type=submit]:focus, input[type=submit]:hover, input#submit:focus, input#submit:hover, .bootstrap-button:focus, .bootstrap-button:hover, .button:focus, .button:hover {
  text-decoration: none;
}

code {
  background-color: #F2DEDE;
  border-color: #EBCCD1 !important;
  color: #B94A48;
  padding: 14px;
}

.da-slide .da-link, span.more a, a.read-more,
.entry-content a.t4p-button-default {
  line-height: 1;
}

#wrapper {
  margin: 0 auto !important;
}

.container {
  padding: 0;
}
.container .row {
  margin-left: 15px;
  margin-right: 15px;
}

.content {
  padding: 35px 0 !important;
}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6,
.content .h1, .content .h2, .content .h3, .content .h4, .content .h5, .content .h6 {
  margin-top: 0;
}

#primary a:not(.button):not(.dt-button):not(.paginate_button):not(.action-link) {
  text-decoration: underline !important;
}

.button-row {
  align-items: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  margin: 10px 0;
  gap: 10px;
}

.button-row .button {
  display: block;
  float: left;
  margin: 0px 4px 0px 0px;
}

.button-row .button:last-child {
  margin-right: 0;
}

.clip-btn {
  clear: both;
  display: block;
  float: none;
}

.widget-before-title {
  top: -3px;
}

.widget-title-background {
  padding: 0;
}

.widget-title {
  padding: 0;
}

.widget-content {
  padding: 10px 0 21px 0;
}

.admin-bar .header-height {
  background-color: #8A714F;
  padding-top: 32px;
}

#wrapper .header {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
#wrapper .header #righttopcolumn {
  display: none !important;
  margin: 0 !important;
}
#wrapper #website-title {
  text-align: center;
}
#wrapper .title-container #logo a {
  display: block;
  padding: 0 !important;
  text-align: center;
  width: 100%;
}
#wrapper .mean-container .mean-nav ul.nav-menu {
  margin-bottom: 10px;
}
#wrapper #primary-menu ul.nav-menu {
  padding: 0;
}
#wrapper #primary-menu ul.nav-menu li:hover ul, #wrapper #primary-menu ul.nav-menu li.nav-hover ul {
  box-shadow: none;
  margin-top: none;
}
#wrapper #primary-menu ul.nav-menu li.float-right {
  margin: 0;
}
#wrapper #primary-menu .link-effect a {
  padding: 8px 12px;
}
#wrapper ul.breadcrumbs {
  margin-bottom: 10px;
}
#wrapper ul.breadcrumbs li a {
  font-weight: bold;
}

.entry-content, .post-content {
  margin-top: 0;
}
.entry-content a.button.button-primary, .entry-content a.button.button-secondary, .entry-content button.button.button-primary, .entry-content button.button.button-secondary, .post-content a.button.button-primary, .post-content a.button.button-secondary, .post-content button.button.button-primary, .post-content button.button.button-secondary {
  color: #F4F4F4;
  margin-right: 4px;
}
.entry-content a.button.button-primary:last-child, .entry-content a.button.button-secondary:last-child, .entry-content button.button.button-primary:last-child, .entry-content button.button.button-secondary:last-child, .post-content a.button.button-primary:last-child, .post-content a.button.button-secondary:last-child, .post-content button.button.button-primary:last-child, .post-content button.button.button-secondary:last-child {
  margin-right: 0;
}
.entry-content a.button.button-primary:focus, .entry-content a.button.button-primary:hover, .entry-content a.button.button-secondary:focus, .entry-content a.button.button-secondary:hover, .entry-content button.button.button-primary:focus, .entry-content button.button.button-primary:hover, .entry-content button.button.button-secondary:focus, .entry-content button.button.button-secondary:hover, .post-content a.button.button-primary:focus, .post-content a.button.button-primary:hover, .post-content a.button.button-secondary:focus, .post-content a.button.button-secondary:hover, .post-content button.button.button-primary:focus, .post-content button.button.button-primary:hover, .post-content button.button.button-secondary:focus, .post-content button.button.button-secondary:hover {
  color: #d14727;
}
.entry-content a.button.button-disabled, .entry-content button.button.button-disabled, .post-content a.button.button-disabled, .post-content button.button.button-disabled {
  background-color: #DDDDDD;
  background-image: none;
  background-image: linear-gradient(to top, #BBBBBB, #DDDDDD);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#BBBBBB", endColorstr="#DDDDDD" );
  border: 1px solid #666666;
  box-shadow: 0 0 0 0 transparent;
  color: #666666;
}
.entry-content a.button.button-disabled:hover, .entry-content button.button.button-disabled:hover, .post-content a.button.button-disabled:hover, .post-content button.button.button-disabled:hover {
  border: 1px solid #666666;
}
.entry-content .return-links, .post-content .return-links {
  display: flex;
  justify-content: center;
}
.entry-content .return-links, .entry-content .pagination-links, .entry-content .contact-link, .post-content .return-links, .post-content .pagination-links, .post-content .contact-link {
  margin-bottom: 14px;
}
.entry-content .pagination-links, .post-content .pagination-links {
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  gap: 5px 10px;
  justify-content: center;
}
.entry-content .pagination-links .pagination-button, .entry-content .pagination-links .frm_no_entries, .post-content .pagination-links .pagination-button, .post-content .pagination-links .frm_no_entries {
  display: flex;
}

#secondary a, #secondary .description {
  color: #133053;
}
#secondary li a:hover, #secondary li .description {
  font-weight: bold;
}

#wrapper .footer {
  color: #E0D4B2;
}
#wrapper .footer a {
  color: #E0D4B2;
  text-decoration: underline;
}
#wrapper .footer a:focus, #wrapper .footer a:hover {
  text-decoration: none;
}
#wrapper #backtotop {
  background-color: #133053;
  border-radius: 4px;
}
#wrapper #backtotop::after {
  color: #FFFFFF !important;
}

.tml-action .tml-errors,
.tml-action .tml-messages {
  margin-left: 0;
}
.tml-action .tml-errors .tml-error, .tml-action .tml-errors .tml-message,
.tml-action .tml-messages .tml-error,
.tml-action .tml-messages .tml-message {
  border: 4px solid solid inherit;
  border-radius: 4px;
  font-size: 14px;
  margin: 5px 0 15px;
  padding: 15px;
}
.tml-action .tml-errors .tml-error,
.tml-action .tml-messages .tml-error {
  background-color: #F2DEDE;
  border-color: #EBCCD1;
  color: #B94A48;
}
.tml-action .tml-errors .tml-message,
.tml-action .tml-messages .tml-message {
  background-color: #DFF0D8;
  border-color: #D6E9C6;
  color: #468847;
}
.tml-action.tml-action-login .post-title, .tml-action.tml-action-lostpassword .post-title, .tml-action.tml-action-profile .post-title {
  text-align: center;
}

.tml-login, .tml-lostpassword, .tml-profile {
  margin: 0 auto;
  width: auto;
  max-width: 290px;
}
.tml-login label, .tml-lostpassword label, .tml-profile label {
  color: #133053;
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding: 0 0 3px 0;
  text-align: left;
  width: auto;
}
.tml-login input[type=text], .tml-login input[type=password], .tml-login input[type=email], .tml-login input[type=number],
.tml-login input[type=url], .tml-login input[type=tel], .tml-login input[type=file], .tml-login input[type=search], .tml-login select, .tml-login textarea, .tml-lostpassword input[type=text], .tml-lostpassword input[type=password], .tml-lostpassword input[type=email], .tml-lostpassword input[type=number],
.tml-lostpassword input[type=url], .tml-lostpassword input[type=tel], .tml-lostpassword input[type=file], .tml-lostpassword input[type=search], .tml-lostpassword select, .tml-lostpassword textarea, .tml-profile input[type=text], .tml-profile input[type=password], .tml-profile input[type=email], .tml-profile input[type=number],
.tml-profile input[type=url], .tml-profile input[type=tel], .tml-profile input[type=file], .tml-profile input[type=search], .tml-profile select, .tml-profile textarea {
  background-color: #FFFFFF;
  border: 1px solid #8A714F;
  border-radius: 4px;
  color: #133053;
  height: 35px;
  line-height: 1.3;
  padding: 8px;
}
.tml-login input[type=text]:focus, .tml-login input[type=password]:focus, .tml-login input[type=email]:focus, .tml-login input[type=number]:focus,
.tml-login input[type=url]:focus, .tml-login input[type=tel]:focus, .tml-login input[type=file]:focus, .tml-login input[type=search]:focus, .tml-login select:focus, .tml-login textarea:focus, .tml-lostpassword input[type=text]:focus, .tml-lostpassword input[type=password]:focus, .tml-lostpassword input[type=email]:focus, .tml-lostpassword input[type=number]:focus,
.tml-lostpassword input[type=url]:focus, .tml-lostpassword input[type=tel]:focus, .tml-lostpassword input[type=file]:focus, .tml-lostpassword input[type=search]:focus, .tml-lostpassword select:focus, .tml-lostpassword textarea:focus, .tml-profile input[type=text]:focus, .tml-profile input[type=password]:focus, .tml-profile input[type=email]:focus, .tml-profile input[type=number]:focus,
.tml-profile input[type=url]:focus, .tml-profile input[type=tel]:focus, .tml-profile input[type=file]:focus, .tml-profile input[type=search]:focus, .tml-profile select:focus, .tml-profile textarea:focus {
  border-color: #66AFE9;
}

.tml-login input[type=radio], .tml-login input[type=checkbox] {
  margin-right: 4px;
}

.tml-profile select {
  padding: 0;
}
.tml-profile .wp-pwd {
  text-align: left;
}

.tml-links {
  margin-left: 0 !important;
}
.tml-links li {
  list-style: none;
  list-style-image: none;
}

.ui-datepicker {
  background-color: #8A714F;
  border: 1px solid #715836;
  font-family: "Open Sans", sans-serif;
  padding: 5px;
  width: auto;
  min-width: 268px;
}
.ui-datepicker .ui-datepicker-header {
  display: table;
  margin-bottom: 5px;
  width: 100%;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev, .ui-datepicker .ui-datepicker-header .ui-datepicker-next, .ui-datepicker .ui-datepicker-header .ui-datepicker-title {
  display: table-cell;
  vertical-align: middle;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-prev, .ui-datepicker .ui-datepicker-header .ui-datepicker-next {
  color: #E0D4B2;
  cursor: pointer;
  width: 15%;
}
.ui-datepicker .ui-datepicker-header .ul-datepicker-prev {
  float: left;
  text-align: left;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-next {
  float: right;
  text-align: right;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-title {
  float: right;
  text-align: center;
  width: 70%;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-title select {
  display: inline-block;
  font-size: 14px;
}
.ui-datepicker .ui-datepicker-header .ui-datepicker-month, .ui-datepicker .ui-datepicker-header .ui-datepicker-year {
  background-color: #FFFFFF;
  border: 1px solid #8A714F;
  border-radius: 4px;
  color: #133053;
  height: 35px;
  line-height: 1.3;
  padding: 8px;
}
.ui-datepicker .ui-datepicker-calendar thead th {
  background-color: #133053;
  color: #FFFFFF;
}
.ui-datepicker .ui-datepicker-calendar tbody td {
  background-color: #E0D4B2;
}
.ui-datepicker .ui-datepicker-buttonpane {
  display: inline-block;
  text-align: center;
  width: 100%;
}
.ui-datepicker .ui-datepicker-close {
  display: inline-block;
  font-size: 14px;
  line-height: 1;
  padding: 10px !important;
}
.ui-datepicker .ui-datepicker-current {
  display: none;
}
.ui-datepicker.field_player_unit_ship_date .ui-datepicker-calendar, .ui-datepicker.field_player_unit_live_date .ui-datepicker-calendar {
  display: none;
}

.dataTables_wrapper table.dataTable {
  box-sizing: border-box;
  margin-bottom: 0 !important;
}
.dataTables_wrapper table.dataTable thead th, .dataTables_wrapper table.dataTable thead td, .dataTables_wrapper table.dataTable tfoot th, .dataTables_wrapper table.dataTable tfoot td {
  padding: 8px 18px 8px 8px;
}
.dataTables_wrapper table.dataTable thead th, .dataTables_wrapper table.dataTable tfoot th {
  white-space: nowrap;
}
.dataTables_wrapper table.dataTable thead th.width-100, .dataTables_wrapper table.dataTable tfoot th.width-100 {
  min-width: 100px;
}
.dataTables_wrapper table.dataTable thead th.width-200, .dataTables_wrapper table.dataTable tfoot th.width-200 {
  min-width: 200px;
}
.dataTables_wrapper table.dataTable thead th.width-300, .dataTables_wrapper table.dataTable tfoot th.width-300 {
  min-width: 300px;
}
.dataTables_wrapper table.dataTable thead th.width-400, .dataTables_wrapper table.dataTable tfoot th.width-400 {
  min-width: 400px;
}
.dataTables_wrapper table.dataTable thead th.width-500, .dataTables_wrapper table.dataTable tfoot th.width-500 {
  min-width: 500px;
}
.dataTables_wrapper table.dataTable tbody > tr > td > .action-link {
  clear: both;
  display: block;
  float: left;
  margin: 5px 0;
  padding: 0;
  width: 100%;
}
.dataTables_wrapper table.dataTable tbody > tr > td > .action-link::after {
  content: "";
  display: inline-block;
  margin: 0;
  padding: 0 5px;
}
.dataTables_wrapper table.dataTable tbody > tr > td > .action-link:first-child {
  margin-top: 0;
}
.dataTables_wrapper table.dataTable tbody > tr > td > .action-link:first-child::before {
  content: "";
  display: block;
}
.dataTables_wrapper table.dataTable tbody > tr > td > .action-link:last-child {
  margin-bottom: 0;
}
.dataTables_wrapper table.dataTable tbody > tr > td > .action-link:last-child::after {
  display: none;
}
.dataTables_wrapper table.dataTable tbody th, .dataTables_wrapper table.dataTable tbody td {
  padding: 8px;
}
.dataTables_wrapper table.dataTable tbody td.width-100 {
  min-width: 100px;
}
.dataTables_wrapper table.dataTable tbody td.width-200 {
  min-width: 200px;
}
.dataTables_wrapper table.dataTable tbody td.width-300 {
  min-width: 300px;
}
.dataTables_wrapper table.dataTable tbody td.width-400 {
  min-width: 400px;
}
.dataTables_wrapper table.dataTable tbody td.width-500 {
  min-width: 500px;
}
.dataTables_wrapper table.dataTable.display tbody tr:hover > td,
.dataTables_wrapper table.dataTable.display tbody tr:hover > td[class*=sorting_] {
  background-color: rgb(235.7657142857, 244.9428571429, 252.2342857143);
}
.dataTables_wrapper table.dataTable.display tbody tr.odd > td {
  background-color: #F1F1F1 !important;
}
.dataTables_wrapper table.dataTable.display tbody tr.odd:hover > td {
  background-color: rgb(235.7657142857, 244.9428571429, 252.2342857143) !important;
}
.dataTables_wrapper table.dataTable.display tbody tr:hover > .sorting_1, .dataTables_wrapper table.dataTable.order-column.hover tbody tr:hover > .sorting_1 .dataTables_length,
.dataTables_wrapper .dataTables_filter, .dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_processing,
.dataTables_wrapper .dataTables_paginate, .dataTables_wrapper .dataTables_paginate .paginate_button {
  color: #000000 !important;
}
.dataTables_wrapper #export-buttons {
  clear: left;
  float: left;
}
.dataTables_wrapper #export-buttons .dt-button, .dataTables_wrapper #export-buttons .dt-button:hover {
  box-shadow: none;
}
.dataTables_wrapper div.dt-buttons {
  clear: both;
}
.dataTables_wrapper div.dt-buttons a.dt-button,
.dataTables_wrapper div.dt-buttons button.dt-button,
.dataTables_wrapper div.dt-buttons div.dt-button {
  background-color: #d14727;
  background-image: none;
  background-image: linear-gradient(to top, #d14727, #d14727);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d14727", endColorstr="#d14727" );
  border: 1px solid #d14727;
  border-radius: 4px;
  box-shadow: none;
  display: block;
  font-size: 14px;
  float: left;
  line-height: 1;
  margin: 0 4px 8px 0;
  padding: 10px !important;
  white-space: normal;
}
.dataTables_wrapper div.dt-buttons a.dt-button:focus, .dataTables_wrapper div.dt-buttons a.dt-button:hover,
.dataTables_wrapper div.dt-buttons button.dt-button:focus,
.dataTables_wrapper div.dt-buttons button.dt-button:hover,
.dataTables_wrapper div.dt-buttons div.dt-button:focus,
.dataTables_wrapper div.dt-buttons div.dt-button:hover {
  text-decoration: none;
  background-color: #FFFFFF;
  background-image: none;
  background-image: linear-gradient(to top, #FFFFFF, #FFFFFF);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#FFFFFF" );
  box-shadow: none !important;
}
.dataTables_wrapper div.dt-buttons a.dt-button:focus span, .dataTables_wrapper div.dt-buttons a.dt-button:hover span,
.dataTables_wrapper div.dt-buttons button.dt-button:focus span,
.dataTables_wrapper div.dt-buttons button.dt-button:hover span,
.dataTables_wrapper div.dt-buttons div.dt-button:focus span,
.dataTables_wrapper div.dt-buttons div.dt-button:hover span {
  color: #d14727 !important;
}
.dataTables_wrapper div.dt-buttons a.dt-button:last-child,
.dataTables_wrapper div.dt-buttons button.dt-button:last-child,
.dataTables_wrapper div.dt-buttons div.dt-button:last-child {
  margin-right: 0;
}
.dataTables_wrapper div.dt-buttons a.dt-button:active:not(.disabled), .dataTables_wrapper div.dt-buttons a.dt-button.active:not(.disabled),
.dataTables_wrapper div.dt-buttons button.dt-button:active:not(.disabled),
.dataTables_wrapper div.dt-buttons button.dt-button.active:not(.disabled),
.dataTables_wrapper div.dt-buttons div.dt-button:active:not(.disabled),
.dataTables_wrapper div.dt-buttons div.dt-button.active:not(.disabled) {
  background-color: #d14727;
  background-image: none;
  background-image: linear-gradient(to top, #d14727, #d14727);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d14727", endColorstr="#d14727" );
  border: 1px solid #d14727;
  box-shadow: none !important;
}
.dataTables_wrapper div.dt-buttons a.dt-button:active:not(.disabled):hover, .dataTables_wrapper div.dt-buttons a.dt-button.active:not(.disabled):hover,
.dataTables_wrapper div.dt-buttons button.dt-button:active:not(.disabled):hover,
.dataTables_wrapper div.dt-buttons button.dt-button.active:not(.disabled):hover,
.dataTables_wrapper div.dt-buttons div.dt-button:active:not(.disabled):hover,
.dataTables_wrapper div.dt-buttons div.dt-button.active:not(.disabled):hover {
  background-color: #FFFFFF;
  background-image: none;
  background-image: linear-gradient(to top, #FFFFFF, #FFFFFF);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#FFFFFF", endColorstr="#FFFFFF" );
  box-shadow: none !important;
}
.dataTables_wrapper div.dt-buttons a.dt-button:active:not(.disabled):hover span, .dataTables_wrapper div.dt-buttons a.dt-button.active:not(.disabled):hover span,
.dataTables_wrapper div.dt-buttons button.dt-button:active:not(.disabled):hover span,
.dataTables_wrapper div.dt-buttons button.dt-button.active:not(.disabled):hover span,
.dataTables_wrapper div.dt-buttons div.dt-button:active:not(.disabled):hover span,
.dataTables_wrapper div.dt-buttons div.dt-button.active:not(.disabled):hover span {
  color: #d14727 !important;
}
.dataTables_wrapper div.dt-buttons a.dt-button:active:not(.disabled) span, .dataTables_wrapper div.dt-buttons a.dt-button.active:not(.disabled) span,
.dataTables_wrapper div.dt-buttons button.dt-button:active:not(.disabled) span,
.dataTables_wrapper div.dt-buttons button.dt-button.active:not(.disabled) span,
.dataTables_wrapper div.dt-buttons div.dt-button:active:not(.disabled) span,
.dataTables_wrapper div.dt-buttons div.dt-button.active:not(.disabled) span {
  color: #FFFFFF !important;
}
.dataTables_wrapper div.dt-buttons a.dt-button span,
.dataTables_wrapper div.dt-buttons button.dt-button span,
.dataTables_wrapper div.dt-buttons div.dt-button span {
  color: #FFFFFF;
  line-height: 1;
}
.dataTables_wrapper div.dt-button-collection.fixed.two-column {
  padding: 8px;
}
.dataTables_wrapper div.dt-button-collection a.dt-button, .dataTables_wrapper div.dt-button-collection button.dt-button, .dataTables_wrapper div.dt-button-collection div.dt-button {
  margin-bottom: 8px;
}
.dataTables_wrapper .dataTables_length {
  float: right !important;
}
.dataTables_wrapper .dataTables_length label {
  display: table;
  margin-bottom: 4px;
}
.dataTables_wrapper .dataTables_length label select, .dataTables_wrapper .dataTables_length label span {
  display: table-cell;
  vertical-align: middle;
}
.dataTables_wrapper .dataTables_length label span {
  padding-right: 4px;
}
.dataTables_wrapper .dataTables_length select[name=table_length] {
  background-color: #FFFFFF;
  border: 1px solid #d14727;
  border-radius: 4px;
  color: #d14727;
  height: 35px;
  line-height: 1.3;
  padding: 8px;
}
.dataTables_wrapper .dataTables_length select[name=table_length]:focus {
  border-color: #d14727;
}
.dataTables_wrapper .dataTables_paginate span .paginate_button.current {
  background-color: #d14727 !important;
  background-image: none !important;
  background-image: linear-gradient(to top, #d14727, #d14727) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d14727", endColorstr="#d14727" ) !important;
  border: 1px solid #d14727;
  box-shadow: none !important;
  color: #FFFFFF !important;
}
.dataTables_wrapper .dataTables_paginate span .paginate_button.current:focus, .dataTables_wrapper .dataTables_paginate span .paginate_button.current:hover {
  color: #FFFFFF !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
  border-radius: 4px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
  background-color: #d14727 !important;
  background-image: none !important;
  background-image: linear-gradient(to top, #d14727, #d14727) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d14727", endColorstr="#d14727" ) !important;
  border: 1px solid #715836 !important;
  box-shadow: none !important;
  color: #FFFFFF !important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled:focus, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover {
  background: none !important;
  border: 1px solid transparent !important;
}

@media screen and (min-width: 575.99px) {
  .navbar-toggler {
    margin: 0 auto;
  }
}
@media screen and (max-width: 768px) {
  .menu-header {
    padding: 0 !important;
  }
}
@media screen and (min-width: 768px) {
  #wrapper .content .container {
    max-width: 1570px;
  }
  .navbar-expand-md .navbar-nav {
    flex: 1 0 100%;
    margin-right: unset !important;
  }
  ul.navbar-nav > li {
    padding: 0;
  }
  ul.navbar-nav > li.float-right {
    margin-left: auto;
  }
  ul.navbar-nav > li ul {
    width: 16em !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  ul.nav-menu > li {
    padding: 0 !important;
  }
  #wrapper .primary-menu .link-effect a {
    padding: 8px 12px;
  }
}
@media screen and (max-width: 991px) {
  #logo a {
    font-size: 29px !important;
  }
}
@media screen and (min-width: 992px) {
  #primary, #secondary, .primary-menu {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .primary-menu {
    float: none !important;
  }
}